# @(#) Makefile
# @(#) Carga plantilla de datos excel

# Programas
NAME     = cargarplantillaxls.4ge
OBJFILES = cargarplantillaxls.4gl
FRMFILES = progressb.per

# Compilando y linkeando programas 
all:
	@make -f ../../cmd/prog4js NAME="$(NAME)" \
        LIBFILES="$(LIBFILES)" OBJFILES="$(OBJFILES)" \
        FRMFILES="$(FRMFILES)" $(NAME)
	cp *42m *42f *42r ../bin

# Compilando formas
form:
	@make -f ../../../cmd/prog4js $(FRMFILES) 

# Limpiando archivos de compilacion
clean: 
	@make -f ../../cmd//prog4js clean 
